// $textColor:
$accentColor: rgb(126, 176, 56);
$backgroundColor: rgba(225, 218, 218, 0.35);
$backgroundColor2: rgba(225, 218, 218);
$backgroundColor3: rgba(225, 218, 218, 0.7);
$cardsMargin:1.5%;
$cardsPadding:0.8rem 2rem;
$cardsBorder:2px solid white;

// $textColorFirst: #ffffff;
// $textColorSecond: #323232;
// $textColorThird: #848e97;
// $font1: "Montserrat", sans-serif;
// $font2: "Lato", sans-serif;
// $contentPadding: 10px;
// $borderRadius: 6px;
